Scanner streikt unter 10,2.4

Dieses Thema im Forum "Hardware" wurde erstellt von jim, 26. Februar 2003.

  1. jim

    jim New Member

    Adobe Photoshop Elements und ScanMaker 3600 arbeiteten bis jetzt problemlos unter 10/Classic. Seit 10,2.4 erscheint beim Öffnen von ScanWizard5 folgende Meldung:
    "Konnte den ImportierenBefehl nicht benutzen, weil ein Problem mit dem Importmodul Interface aufgetreten ist".
    Unter 9,2.2 läuft das Programm problemlos.
    Weiß jemand Rat?
    jim
     
  2. TomPo

    TomPo Active Member

    Ich sag´s ja, scheiß Microtek mit seinen ScanMakern. Hab zwar selbst solch einen (3700), würde aber keinen mehr kaufen, bei dem keine funktionierenden Treiber für´s aktuelle System dabei sind.

    this fuck company must to become to rub out

    ---
    Box label said, required Win98 or newer, so i use Jaguar
    ---
     
  3. taysano

    taysano New Member

    wie wäre es mit dem ScanWizard X für OS X.
    Arbeitet super bei mir unter 10.2.4.
     
  4. jim

    jim New Member

    Ja ,hab ich mir auch schon überlegt. Aber Photoshop Elelements läuft noch unter 9.2.2.Ob der ScanWizard unter 10 dann kooperiert?
    jim
     
  5. macstone

    macstone New Member

  6. jim

    jim New Member

    Danke für den Tip. Den neuen Treiber hab ich jetzt drauf, aber das Problem bleibt. Allerdings heißt die Fehlermeldung nun: Error code = -1
    Der Bug sieht so aus, daß eigentlich alle Funktionen laufen,auch der Scanner,doch die Darstellung des Bildes gelingt nicht.
    Es besteht ein Problem mit einem "Importmodul"unter Classic in 10,2.4. Vor dem Update lief es einwandfrei.In 9.2.2 läuft es auch.
    jim
     

Diese Seite empfehlen